[project1dev] Re: Operating System Poll

  • From: Alan Wolfe <alan.wolfe@xxxxxxxxx>
  • To: project1dev@xxxxxxxxxxxxx
  • Date: Mon, 22 Mar 2010 16:08:27 -0700

Good point...

well i just found out that vista isnt required for shader model 3, but that
you have to have a vid card that supports sm3.

hrms...
On Mon, Mar 22, 2010 at 4:04 PM, Joshua Myers <joshjkm@xxxxxxxxx> wrote:

> Supporting XP is a must IMO.
> In theory tons and tons of computers out there are still running XP. I
> don't think we are a good subsample of the population of the eventual
> target.
> I don't know of any current publishers that would exclude XP because of the
> lost sales and angry people that would rise from the darkness...
>
> just my two cents tho.
>
> OSX here :P
>
>  On Mon, Mar 22, 2010 at 3:44 PM, Alan Wolfe <alan.wolfe@xxxxxxxxx> wrote:
>
>> Hey does everyone have vista or is anyone still running XP?
>>
>> If we had to, do you guys think it would be a big deal to require vista to
>> play our game (assuming everyone has it in the first place!)
>>
>> Just wondering because you need vista for directx version 10, and you need
>> dx10 to be able to use shader model 3 which makes some things easier than
>> using shader model 2.
>>
>> But, of course that makes it require vista :P
>>
>> So what you guys usin? (:
>>
>
>

Other related posts: